/**
 * ie7.css
 *
 * Internet Explorer specific and only styles
 * containing every hack for Internet Explorer necessary,
 * so that all other (core) files stay sweet and nimble.
 *
 * @version			1.0.1
 * @date			2009-08-28
 * @lastmodified	2009-11-24 15:47
 * @author			Studio Dumbar (Jonathan van Wunnik)
 * @project			Starters Kit Rijksoverheid
 * @link			http://www.website.com
 * @cssdoc			version 1.0-pre
 *
 */

/**
 * IE styles
 *
 * @section			IE7 (and lower) specific style definitions
 */

/* Make sure the layout is centered in IE5 */
body {
    text-align: center;
}

.container {
    text-align: left;
}

/* Give "layout" to all elements (fixes many IE6 layout issues; see http://www.satzansatz.de/cssd/onhavinglayout.html) */
.container, .header, .header, .header span, .footer, .footer span,
.content, .content_main, .content_supp, .content_sub, .nav_sub,
.line, .last_unit, .box, .list_sitemap, .list_sitemap ul {
    overflow: visible;
    zoom: 1;
}

.unit {
    zoom: 1;
}

.last_unit {
    margin-right: -3px;
    position: relative;
    left: -3px;
}

/* Fixes IE7 7px gap of left content_main side. */
html > body#content .content_main {
    *margin-left: -7px;
}

/* Fixes issue with 'tong' - in IE6/7 tong does not start just right from the middle! */
.tong {
    margin-left: 0;
}

/* Fixes issue with not showing arrows in front of links in link lists */
.content ul, .content ol {
    position: relative;
}

.content ul li, .content ol li {
    overflow: visible;
    zoom: 1;
}

/* Fixes incorrect placement of ol numbers in IE6/7 */
ol {
    margin-left: 2.8em;
}

.search_results {
    padding-left: 2.9em;
}

/* Fixes wrong line-height on sup/sub in IE */
sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

/* Fixes IE7 missing wrapping of code elements. */
html > body p code {
    *white-space: normal;
}

/* Fixes incorrect styling of form elements in IE6/7 */
form legend {
    margin: 0 0 0 -7px;
}

form input.submit {
    font-size: 1.1em;
    padding: 0.1em 0.4em;
}

.form_inline form input.submit {
    padding-top: 0.2em;
}

form.form_ll input.submit {
    left: 13.4em;
}

form.search_box label {
    display: inline;
    vertical-align: baseline;
    width: auto;
}

form.search_box input.text {
    padding-bottom: 0;
    padding-top: 0.3em;
    width: 23.9em;
}

form.search_box input.submit {
    padding: 0.1em 0.4em;
    left: 0;
}

/* Fixes 'line wrapping text in legend element' (http://www.456bereastreet.com/archive/200905/line_wrapping_text_in_legend_elements/) */
legend, legend span {
    float: left;
}

fieldset ol {
    clear: both;
}

/* Fixes IE6/7 global search input and button height */
.search {
    width: 17.5em;
    top: 1.2em;
    right: 5.7em;
}

.search.centered {
    top: 1.7em;
}

.search input.text {
    padding: 0.1em;
}

.search form input.submit {
    height: 19px;
    line-height: 1;
    padding: 0;
}

.search ul li.advanced_search {
    margin-right: .5em
}

/* IE6/7 has problems with setting proper margins and/or paddings. */
.visual img {
    margin-bottom: -26px;
}

.mod.three_col div img {
    margin-bottom: -10px;
    margin-left: 1px;
}

/* Fixes a strange issue of a dissapearing right hand border shadow in IE7 for the login page */
html > body#login .content_wrapper2 {
    *border-top: 1px solid #fff;
}

/* IE6/7 image replacement fix on anchor and butten elements */
.branding a.imgreplacement,
button.imgreplacement {
    display: block;
}

.func_links a.minus {
    background-position: left 3px;
    height: 15px;
}

.func_links a.plus {
    background-position: left -34px;
    height: 15px;
}

/* Taco */
.content {
    padding-bottom: 60px !important;
}

ul.normal {
    margin-left: -1.4em;
}

ul.in-column-menu li {
    height: 34px;
}

form.form_ll textarea {
    width: 22.2em !important;
    margin-right: 2.6em;
}

.messageboxnavigation li a {
    word-wrap: break-word
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.search form input.text {
    height: 1.5em;
}

textarea#vraag {
    margin-right: .3em;
    margin-top: -2.7em;
}

.list.search_results li li {
    background: url(../skin/arrows.png) left 1.6em no-repeat;
    height: 1%;
}

/* div.theoptions.open ol, div.theoptions.closed ol, div.theoptions.open ol li {position:relative} */
#home .branchelist select {
    width: 27em !important
}

#content div.tab-content-box {
    padding-top: 2.3em !important
}

.mod.box.open.lighter input.text.inline {
    font-size: 1.17em !important;
    line-height: 1.3em !important;
}

.content_add {
    padding-top: 5.6em !important
}

#home .content_add {
    padding-top: 44px !important
}

p.brancheheader {
    margin: -.2em 0 .2em !important;
}

#subnavigatie .branches select#branchepicker {
    width: 173px;
    margin-top: 0.4em;
}

.branches .submit {
    font-size: 1.1em;
    position: absolute;
    top: 4.8em;
    right: 0;
    width: 3em;
    margin-top: 0.4em;
}

.branchelist .submit {
    font-size: 1.1em;
    width: 3em;
    margin: 1px;
}

/*.nav_sub {padding-top:38px !important}*/

.mod.message_err ul.normal {
    margin-left: -1.45em !important
}

input#zoek_trefwoord {
    line-height: 1.4em
}

li.accent {
    padding: 0 0 1em !important;
}

.content {
    margin-bottom: 3em
}

/* Overlay CSS for Internet Explorer 6 and 7 */
.select-container {
    display: inline-block !important;
    margin-top: 4px !important;
}

.ie6 .select-overlay span,
.ie8 .select-overlay span {
    width: 18px;
    height: 22px;
    background-position: 0 -20px
}

.ie6 .select-overlay-hover span,
.ie87 .select-overlay-hover span {
    background-position: -18px -20px
}

.ie6 .select-overlay-active span,
.ie8 .select-overlay-active span {
    background-position: -18px -20px
}

/* for forms with process-bar */
select. {
}

li.with-extra-information h4 {
    display: inline !important
}

li.with-extra-information h4.open {
    padding-right: 0;
}

.form-info.open {
    margin-top: -2.5em;
}

.form-info.open span p {
    margin-top: -1.5em;
}

a.close-info {
    position: relative;
}

li.with-extra-information h4.open {
    margin-top: 0 !important;
}

input.text.countrycode {
    color: #000 !important;
}

#hoofd_content .process-indicator ul li {
    background-position: 0 50% !important;
}

#hoofd_content .process-indicator ul li.element-complete {
    background-color: #f9f1c6;
    background-position: -396px 50% !important;
}

#hoofd_content .process-indicator ul li.element-active {
    background-position: -796px 50% !important;
}

#hoofd_content .process-indicator.gemachtigde ul li.element-active {
    background-position: -796px 50% !important;
}

.content_main.wide.form textarea {
    margin-right: 18.9em !important;
}

.search-recipient .searchresults {
    width: 100%;
    height: 27.3em;
    overflow: auto;
    overflow-x: hidden !important;
}

.search-recipient .searchresults li {
    width: 95% !important;
}
